<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
  <title>Codes of Experimenting and Experimental Spaces</title>
  <meta name="author" content="Bastian Rietdorf">
  <meta name="revisit-after" content="2 weeks">
  <meta name="robots" content="index,follow">
    <meta http-equiv="content-type"
 content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="../css/voehringer.css" type="text/css">
</head>
<body topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
  <tbody>
    <tr valign="top">
      <td class="navi"><a class="navi"
 href="/exp/index.html">Home</a> &#8226; <a
 class="navi"
 href="/exp/vanbeek/index.html">van Beek</a>
&#8226; Codes of Experimenting and Experimental Spaces Around 1900<br>
      </td>
    </tr>
  </tbody>
</table>
<table align="center" border="0" cellpadding="0" cellspacing="0"
 width="67%">
  <tbody>
    <tr>
      <td><br>
      <div class="h2" align="center">Codes of Experimenting and
Experimental Spaces Around 1900<br>
      </div>
      <br>
      <br>
      <p>Experiments as a scientific method and epistemological
activity
provided the basis for a variety of scientific disciplines in Germany
around 1900; at the same time they were incorporated into the cultural
and literary sphere. This project studies the emergence of material
objects, texts, and settings that provided 'codes' of experimenting and
formed independent experimental spaces outside the laboratory. Part of
this experimentalization of everyday life were the revitalization of
genres like the experiment book, the widespread presence of
experimental or avant-garde literature, the popularization of hands-on
experiments in educational institutions like in the halls of the Urania
in Berlin and - in particular - the outstanding concept of the
experiment kit. These 'instruction manuals' provided structures in
which experiments took or could take place; as a result, they had their
own agency in the process of experimenting and reflecting knowledge and
were not mere records of, or, in case of the experiment kits' boxes,
containers for the experiment. </p>
      <p>Experiment kits gained high popularity in the 1920s as playful
objects for children. Being more than provisional setups at home these
home laboratories explicitly connected to everyday things as objects of
investigation and everyday knowledge as their framework of reference.
Moreover, as portable laboratories chemistry sets, electricity kits and
physical cabinets, which had long before accompanied traveling
scientists and intellectuals, had functioned as extensions of
classrooms and lecture halls and had been available to dilettantes by
means of trade and early forms of 'mail-order' catalogues. These
objects consisting of a manual, instruments and some supplementary
contents arranged in a wooden, metal or paper box highlight the opening
and expansion of experimental spaces. Embedded in a certain framework
and under the guidance of directions or narratives the experimental
spaces created always refer back to and unlock the experimenting
subject interacting with things. In this respect, being playful objects
these kits point to yet another interesting aspect overarching the
project: how meaningful is the relationship between experiment and play?</p>
      <br>
      <br>
      </td>
    </tr>
  </tbody>
</table>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
  <tbody>
    <tr>
      <td class="navi"><a class="navi"
 href="/exp/index.html">Home</a> &#8226; <a
 class="navi"
 href="/exp/vanbeek/index.html">van Beek</a>
&#8226; Codes of Experimenting and Experimental Spaces Around 1900<br>
      </td>
    </tr>
  </tbody>
</table>
<div class="copyright" align="center">22.01.2008</div>
</body>
</html>
